# Interface methods for submodule: StatisticsOpeningLabelMapFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import ShapeOpeningLabelMapFilterProxy as _ShapeOpeningLabelMapFilterProxy


# Interface methods for class: StatisticsOpeningLabelMapFilter
class StatisticsOpeningLabelMapFilterProxy(_ShapeOpeningLabelMapFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

